Bug 878161 - [abrt] gnome-terminal-3.4.1.1-1.fc17: __dlerror: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.4.1.1-1.fc17: __dlerror: Process /usr/bin/gnome-termi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:db707206959fd72d79911985a56...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-19 14:18 EST by Jd
Modified: 2013-08-01 00:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.14 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: environ (1.24 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: backtrace (8.48 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: gconf_subtree (2.57 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: smolt_data (2.78 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: xsession_errors (194 bytes, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: executable (23 bytes, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: maps (13.56 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: dso_list (4.78 KB, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: open_fds (144 bytes, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details
File: proc_pid_status (783 bytes, text/plain)
2012-11-19 14:18 EST, Jd
no flags Details

  None (edit)
Description Jd 2012-11-19 14:18:09 EST
Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: __dlerror
kernel:         3.6.6-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (9 frames)
: #6 __dlerror at dlerror.c:86
: #7 fetch_dlerror at gmodule-dl.c:81
: #8 _g_module_symbol at gmodule-dl.c:146
: #9 g_module_symbol at gmodule.c:847
: #10 _gtk_module_has_mixed_deps at gtkmodules.c:615
: #11 do_pre_parse_initialization at gtkmain.c:634
: #12 pre_parse_hook at gtkmain.c:749
: #13 g_option_context_parse at goption.c:1771
: #14 terminal_options_parse at terminal-options.c:769
Comment 1 Jd 2012-11-19 14:18:12 EST
Created attachment 647977 [details]
File: core_backtrace
Comment 2 Jd 2012-11-19 14:18:14 EST
Created attachment 647978 [details]
File: environ
Comment 3 Jd 2012-11-19 14:18:16 EST
Created attachment 647979 [details]
File: backtrace
Comment 4 Jd 2012-11-19 14:18:18 EST
Created attachment 647980 [details]
File: limits
Comment 5 Jd 2012-11-19 14:18:20 EST
Created attachment 647981 [details]
File: gconf_subtree
Comment 6 Jd 2012-11-19 14:18:22 EST
Created attachment 647982 [details]
File: cgroup
Comment 7 Jd 2012-11-19 14:18:25 EST
Created attachment 647983 [details]
File: smolt_data
Comment 8 Jd 2012-11-19 14:18:27 EST
Created attachment 647984 [details]
File: xsession_errors
Comment 9 Jd 2012-11-19 14:18:29 EST
Created attachment 647985 [details]
File: executable
Comment 10 Jd 2012-11-19 14:18:31 EST
Created attachment 647986 [details]
File: maps
Comment 11 Jd 2012-11-19 14:18:34 EST
Created attachment 647987 [details]
File: dso_list
Comment 12 Jd 2012-11-19 14:18:36 EST
Created attachment 647988 [details]
File: open_fds
Comment 13 Jd 2012-11-19 14:18:38 EST
Created attachment 647989 [details]
File: var_log_messages
Comment 14 Jd 2012-11-19 14:18:40 EST
Created attachment 647990 [details]
File: proc_pid_status
Comment 15 Fedora End Of Life 2013-07-03 20:37:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-08-01 00:31:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.